<?xml version="1.0" encoding="utf-8" standalone="no"?>
<powerTakeOff filename="pto/4800Nh3_Hose.i3d" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/powerTakeOff.xsd">
    <startNode node="0>"/>
    <linkNode node="0>0|0"/>
</powerTakeOff>
